html {
	height: 100%;
}
body {
	height: 100%;
	background: #ECE9D8 url(images/bkg-inner.jpg) repeat-x;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

.p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
} 

h1 {
	margin: 0;
	clear: both;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding: 0;
	font-size: 132%;
	letter-spacing: 0.1em;
	color: #3C7DC4;
	background-color: inherit;
	
} 

h2 {
	margin: 0;
	clear: both;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	background-color: inherit;
	font-weight: bold;
	padding: 0px 10px 0px 0px;
	font-size: 110%;
} 


h3 {
	margin: 0;
	clear: both;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 130%;
	letter-spacing: 0.2em;
	color: #828F62;
	background-color: inherit;
} 

.green {
	color: #828F62;
	background-color: inherit;
	font-weight: bold;
}

.blue {
	color: #3C7DC4;
	background-color: inherit;
	font-weight: bold;
} 

a{
	color: #3C7DC4;
	background-color: inherit;
	text-decoration: underline;
}

a:link{
	color: #3C7DC4;
	background-color: inherit;
	text-decoration: underline;
}

a:visited{
	color: #765;
	background-color: inherit;
	text-decoration: underline;
}

a:hover{
	color: #828F62;
	background-color: inherit;
	text-decoration: none;
}

.menuSpacer {
 border-bottom: 1px dotted #CCCCCC;
 margin-bottom: 8px; 
}

ul {list-style-type: square; font-size: .9em;}


/***********************************************/
/* Page Layout Divs                            */
/***********************************************/
#wrapper{
	margin:0px auto;
    position: relative;
	width:770px;
	padding: 0px;
		
}

#masthead{
	margin:0px auto;
	width: 770px;
	padding: 0px;
	height: 78px;
	background: #FFF url(images/bkg-main.jpg) repeat-y;
	color: #333;
}

#masthead .logo {
	float: left;
	margin-left: 1.5em;
	margin-top: 10px;
}

/************** Home Graphic Link *****************/

#tophome {
position: absolute;
z-index: 10;
top: 8px;
right: 20px;
width: 30px;
height: 30px;
}


#contentwrapper{
	margin:0px auto;
    position: relative;
   	width:770px;
	padding: 0px;
	color: #333333;
	background: #FFF url(images/bkg-main2.jpg) repeat-y;	
}

#contentwrapper2{
	margin:0px auto;
    position: relative;
   	width:770px;
	padding: 0px;
	color: #333333;
	background: #FFF url(images/bkg-main.jpg) repeat-y;
}

#content {
    padding: 20px 0px 80px 18px;
	width: 555px;
	float: left;
	line-height: 1.3;	
} 

/*---  RIGHT SIDE COLUMN  ---*/
#rightcol {
	position: absolute;
	padding: 25px 0px 0px 0px;
	margin: 0px;
	left: 580px;
	top: 10px;
	width: 185px;
	
} 

/*---  This Content is for Seed List Pages  ---*/

#content2{
   	padding: 20px 10px 0px 0px;
	margin: 0px 20px 0px 15px;
	width: 700px;

}


/*---  This is the top navigational links, CSS Tabs ---*/
#mainnav{
	background: url(images/bkg-main.jpg) repeat-y;
	font-size: 14px; 
	float: right; 
	width: 770px;
	padding: 0px;
	margin: 0;
	line-height: normal;
	
}

#mainnav ul {
	padding-right: 10px; 
	padding-left: 10px; 
	padding-bottom: 0px; 
	margin: 0px; 
	padding-top: 10px; 
	list-style-type: none;
}
#mainnav li {
	padding-right: 2px; 
	padding-left: 9px; 
	background: url(images/left.gif) no-repeat left top; 
	float: right; 
	padding-bottom: 0px; 
	margin: 0px; 
	padding-top: 0px;
}
#mainnav a {
	padding-right: 15px; 
	display: block; 
	padding-left: 6px; 
	font-weight: bold; 
	background: url(images/right.gif) no-repeat right top; 
	float: right; 
	padding-bottom: 4px; 
	color: #765; 
	background-color: inherit;
	padding-top: 5px; 
	text-decoration: none;
}
#mainnav a {
	float: none;
}
#mainnav a:hover {
	color: #828F62;
	background-color: inherit;
}
#mainnav #current {
	background-image: url(images/left_on.gif);
}
#mainnav #current a {
	background-image: url(images/right_on.gif); 
	padding-bottom: 5px; 
	color: #333;
	background-color: inherit;
}

/**************** Right Column Styles **********************/
/****************** Contact Info Box **********************/


.infobox{
	margin: 0px 0 0 0px;
	padding: 0px 0px 8px 0px;
	width: 179px;
		
}

.infobox p{
	padding: 0px 0px 0px 10px;
	font-size: 85%;
}


/************** Seed List Table Styles *****************/
table {
	border-spacing:1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#E7E7E7;
	color: #333333;
	width: 725px;
}

caption {
	font-weight: bold;
	background: #828F62 url(images/corner.gif) no-repeat right top;
	border-bottom:2px solid #3C572A;
	color: #FFF;
	font-size: 110%;
	text-transform:uppercase;
	padding:10px;
}

td, th {
	padding: 4px;
}

thead th {
	text-align: center;
	background-color: #F5F5F5;
	color: #333333;
	border: 1px solid #FFF;
	text-transform:uppercase;
}

tbody th {
	font-weight: bold;
}

tbody tr		{
	background-color: #FFF; 
	color: #333333;
	text-align:left;
	}
tbody tr.odd 	{
	background-color: #f9f9f9;
	color: #333333;
	border-top:1px solid #FFF;
}

tbody th a:hover{
	color:#FF8601;
	background-color: inherit;
	}

tbody tr td { 
	height:50px;
	background-color: #FFF;
	color: #333333;
}

tbody tr.odd td{ 
	background-color: #f9f9f9;
	color: #333333;
	border-top:1px solid #FFF;
	}


/************** Footer Styles ****************/
#upperfooter{
	clear: both;
	padding: 0px;
	margin-top: 0px;
	background-image: url(images/bkg-footer.jpg);
	background-repeat: no-repeat;
	width: auto;
	height: 27px;
}

#footer{
	clear: both;
	font-size: small;
	color: #666666;
	background-color: inherit;
	padding: 10px;
	margin-top: 0px;
	text-align: center;
}

a.top:link    {color:#828F62; background-color: inherit; text-decoration:none;}
a.top:visited {color:#828F62; background-color: inherit; text-decoration:none;}
a.top:active  {color:#828F62; background-color: inherit; text-decoration:none;}
a.top:hover   {color:#3C7DC4; background-color: #ECE9D8; text-decoration:none;}

a.botnav:link    {color:#828F62; background-color: inherit;text-decoration:none;}
a.botnav:visited {color:#828F62; background-color: inherit;text-decoration:none;}
a.botnav:active  {color:#828F62; background-color: inherit;text-decoration:none;}
a.botnav:hover   {color:#333333; background-color: #BAC2A9; text-decoration:none;}

a.pd:link    {color:#828F62; background-color: inherit; text-decoration:none;}
a.pd:visited {color:#828F62; background-color: inherit; text-decoration:none;}
a.pd:active  {color:#828F62; background-color: inherit; text-decoration:none;}
a.pd:hover   {color:#3C7DC4; background-color: inherit; text-decoration:underline;}

/* Image Alignment without borders */
.imgleft {
 float: left;
 margin-top: 0px;
 margin-right: 3px;
 margin-bottom: 3px;
}

.imgright {
 float: right;
 margin-top: 0px;
 margin-left: 3px;
 margin-bottom: 3px;
}
